version: "3.8"
services:
  node:
    image: "node:18"
    container_name: "bourse"
    user: "root"
    working_dir: /home/node/app
    environment:
      - NODE_ENV=development
      - OPENSSL_CONF="/dev/null",
    restart: always
    volumes:
      - ./:/home/node/app
    command: "yarn start"

networks:
  default:
    name: 'node'
